漏洞信息详情

PHPRelativePath 跨站脚本漏洞

漏洞简介

PHPRelativePath是一款用于清理相对路径的工具。

PHPRelativePath 1.0.2及之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://github.com/Grandt/PHPRelativePath

参考网址

来源:github.com

链接:https://github.com/Grandt/PHPRelativePath/pull/5/commits/13273e019d737f8eb4d7b1fe1eb665185dddfb5a

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-12507

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多